<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="ww_artikelstammblatt" pageWidth="595" pageHeight="842" columnWidth="535" leftMargin="30" rightMargin="30" topMargin="20" bottomMargin="20" uuid="bc7e599b-be8d-414e-85b1-393f81963160">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="1.5"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="REPORT_INFORMATION" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Informationen zum Report]]></parameterDescription>
		<defaultValueExpression><![CDATA[""]]></defaultValueExpression>
	</parameter>
	<parameter name="P_WAEHRUNG" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Waehrung]]></parameterDescription>
		<defaultValueExpression><![CDATA[""]]></defaultValueExpression>
	</parameter>
	<parameter name="REPORT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu diesem Report]]></parameterDescription>
	</parameter>
	<parameter name="REPORT_ROOT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu allen Reports]]></parameterDescription>
	</parameter>
	<parameter name="P_SUBREPORTCONNECTION" class="java.sql.Connection" isForPrompting="false"/>
	<parameter name="P_MANDANT_OBJ" class="com.lp.server.system.service.ReportMandantDto" isForPrompting="false"/>
	<parameter name="P_SQLEXEC" class="com.lp.server.util.ReportSqlExecutor">
		<parameterDescription><![CDATA[Ausführung von SQL Befehlen über die ReportConnectionUrl]]></parameterDescription>
	</parameter>
	<field name="Artikelnummer" class="java.lang.String">
		<fieldDescription><![CDATA[Artikelnummer]]></fieldDescription>
	</field>
	<field name="Bild" class="java.lang.Object">
		<fieldDescription><![CDATA[Bild]]></fieldDescription>
	</field>
	<field name="Bezeichnung" class="java.lang.String">
		<fieldDescription><![CDATA[Bezeichnung]]></fieldDescription>
	</field>
	<field name="Kurzbezeichnung" class="java.lang.String">
		<fieldDescription><![CDATA[Kurzbezeichnung]]></fieldDescription>
	</field>
	<field name="Warenverkehrsnummer" class="java.lang.String">
		<fieldDescription><![CDATA[Warenverkehrsnummer]]></fieldDescription>
	</field>
	<field name="Zusatzbezeichnung" class="java.lang.String">
		<fieldDescription><![CDATA[Zusatzbezeichnung]]></fieldDescription>
	</field>
	<field name="Eannummer" class="java.lang.String">
		<fieldDescription><![CDATA[EAN-Nr.]]></fieldDescription>
	</field>
	<field name="Langtext" class="java.lang.String">
		<fieldDescription><![CDATA[Langer Text]]></fieldDescription>
	</field>
	<field name="Ekpreis" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Einkaufspreis]]></fieldDescription>
	</field>
	<field name="Vkpreis" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Verkaufspreis]]></fieldDescription>
	</field>
	<field name="Material" class="java.lang.String">
		<fieldDescription><![CDATA[Material]]></fieldDescription>
	</field>
	<field name="Lieferant" class="java.lang.String">
		<fieldDescription><![CDATA[Lieferant]]></fieldDescription>
	</field>
	<field name="Artikelnrlieferant" class="java.lang.String">
		<fieldDescription><![CDATA[Artikel-Nr. Lieferant]]></fieldDescription>
	</field>
	<field name="Gewicht" class="java.lang.Double">
		<fieldDescription><![CDATA[Gewicht]]></fieldDescription>
	</field>
	<field name="Verpackungseinheit" class="java.lang.Double">
		<fieldDescription><![CDATA[Verpackungseinheit]]></fieldDescription>
	</field>
	<field name="DatenSubreport" class="java.lang.Object"/>
	<field name="Lagerstand" class="java.math.BigDecimal"/>
	<field name="Lagerplatz" class="java.lang.String"/>
	<field name="Reserviert" class="java.math.BigDecimal"/>
	<field name="Fehlmenge" class="java.math.BigDecimal"/>
	<field name="Infertigung" class="java.math.BigDecimal"/>
	<field name="Bestellt" class="java.math.BigDecimal"/>
	<field name="Rahmenreserviert" class="java.math.BigDecimal"/>
	<field name="Rahmenbestellt" class="java.math.BigDecimal"/>
	<field name="Detailbedarf" class="java.math.BigDecimal"/>
	<field name="Eccn" class="java.lang.String"/>
	<field name="VerpackungmittelBezeichnung" class="java.lang.String"/>
	<field name="VerpackungmittelKennung" class="java.lang.String"/>
	<field name="VerpackungmittelMenge" class="java.math.BigDecimal"/>
	<field name="VerpackungmittelGewichtInKg" class="java.math.BigDecimal"/>
	<field name="Einheit" class="java.lang.String">
		<fieldDescription><![CDATA[Einheit]]></fieldDescription>
	</field>
	<field name="Bestellmengeneinheit" class="java.lang.String"/>
	<field name="Umrechnungsfaktor" class="java.math.BigDecimal"/>
	<field name="Referenznummer" class="java.lang.String"/>
	<field name="Zusatzbezeichnung2" class="java.lang.String"/>
	<field name="ZugehoerigerArtikelArtikelnummer" class="java.lang.String"/>
	<field name="ZugehoerigerArtikelBezeichnung" class="java.lang.String"/>
	<field name="ZugehoerigerArtikelZusatzbezeichnung" class="java.lang.String"/>
	<field name="ZugehoerigerArtikelZusatzbezeichnung2" class="java.lang.String"/>
	<field name="ZugehoerigerArtikelKurzbezeichnung" class="java.lang.String"/>
	<field name="Lagerbewirtschaftet" class="java.lang.Boolean"/>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band splitType="Stretch"/>
	</title>
	<pageHeader>
		<band height="45" splitType="Stretch">
			<staticText>
				<reportElement key="Artikelstammblatt" mode="Opaque" x="1" y="22" width="181" height="17" forecolor="#000000" backcolor="#FFFFFF" uuid="42233044-656a-4e88-8054-870d1b900eb3"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="14" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Artikelstammblatt]]></text>
			</staticText>
			<textField evaluationTime="Report" pattern="" isBlankWhenNull="false">
				<reportElement key="VON_PAGE_NUMBER" mode="Transparent" x="513" y="0" width="20" height="8" forecolor="#000000" backcolor="#FFFFFF" uuid="7b547505-7e50-49da-a9c6-3ae5299c1d85"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="6" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["" + $V{PAGE_NUMBER} + ""]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="PAGE_NUMBER" mode="Transparent" x="413" y="0" width="100" height="8" forecolor="#000000" backcolor="#FFFFFF" uuid="5b1c16e5-972d-46e8-96fd-fbc31f8db743"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="6" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Seite " + $V{PAGE_NUMBER} + " von "]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="REPORT_INFORMATION" mode="Transparent" x="0" y="0" width="523" height="8" forecolor="#000000" backcolor="#FFFFFF" uuid="3629ec89-3269-416d-8f9c-995f7dd95766"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="6" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{REPORT_INFORMATION}]]></textFieldExpression>
			</textField>
		</band>
	</pageHeader>
	<columnHeader>
		<band splitType="Stretch"/>
	</columnHeader>
	<detail>
		<band height="255" splitType="Stretch">
			<image scaleImage="RealSize" hAlign="Left" vAlign="Top" isUsingCache="false">
				<reportElement key="image-1" mode="Opaque" x="260" y="1" width="275" height="185" forecolor="#000000" backcolor="#FFFFFF" uuid="b81d2b59-d2cb-4361-ad21-3c179b4d1b69"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<graphicElement fill="Solid">
					<pen lineWidth="0.0" lineStyle="Solid"/>
				</graphicElement>
				<imageExpression><![CDATA[$F{Bild}]]></imageExpression>
				<hyperlinkTooltipExpression><![CDATA["Das default Bild aus dem Kommentar"]]></hyperlinkTooltipExpression>
			</image>
			<staticText>
				<reportElement key="Artikelnummer" mode="Transparent" x="0" y="1" width="100" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="099c2737-8eb5-4697-b2ea-b8aad2d48185"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Artikelnummer:]]></text>
			</staticText>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement key="Artikelnummer" mode="Opaque" x="100" y="1" width="155" height="18" forecolor="#000000" backcolor="#FFFFFF" uuid="26a89012-f669-4891-b316-c97e75680659"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="14" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Artikelnummer}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Kurzbezeichnung" mode="Transparent" x="0" y="27" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="cde2ae69-3ce2-4a89-bb5f-0ae1d26352cf"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Kurzbezeichnung:]]></text>
			</staticText>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="Kurzbezeichnung" mode="Opaque" x="100" y="27" width="155" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="dcaca6dd-5877-4a43-8b20-27d1a8df2b04"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Kurzbezeichnung}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Bezeichnung" mode="Transparent" x="0" y="37" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="32812265-c373-48dc-aeab-37498ea8eed0"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Bezeichnung:]]></text>
			</staticText>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="Bezeichnung" mode="Opaque" x="100" y="37" width="155" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="373b4403-7145-4627-b5b1-9876cef07a1b"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Bezeichnung}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Zusatzbezeichnung" mode="Transparent" x="0" y="47" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="5665f32c-cf22-46ce-be4d-5a8af3029a77"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Zusatzbezeichnung:]]></text>
			</staticText>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="Zusatzbezeichnung" mode="Opaque" x="100" y="47" width="155" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="fb0d5b8a-765f-4b32-b0e5-62afe8ff14d4"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Zusatzbezeichnung}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Lieferant" mode="Transparent" x="0" y="64" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="97de5964-d8ce-49f9-ad9f-6d8ed02c8600"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Lieferant:]]></text>
			</staticText>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="Lieferant" mode="Opaque" x="100" y="64" width="155" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="2a508191-bb1b-49d1-a50e-4c93607b860e"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Lieferant}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Artikelnummer (Lieferant)" mode="Transparent" x="0" y="74" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="12dfbd39-a69f-4f0a-ae6e-d3025fe61b05"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Artikelnummer (Lieferant):]]></text>
			</staticText>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="Artikelnrlieferant" mode="Opaque" x="100" y="74" width="155" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="d5a45fd0-e66a-4f75-95f1-50b9a3162ea5"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Artikelnrlieferant}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Einkaufspreis" mode="Transparent" x="0" y="86" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="276cdf5f-4909-473a-88b5-9a23084407d3"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Einkaufspreis:]]></text>
			</staticText>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="P_WAEHRUNG" mode="Opaque" x="100" y="86" width="23" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="3888dfdd-37d6-434a-8ee5-8ac1857e3eea">
					<printWhenExpression><![CDATA[new Boolean($F{Ekpreis}!=null)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_WAEHRUNG}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00##;-#,##0.00##" isBlankWhenNull="true">
				<reportElement key="Ekpreis" mode="Opaque" x="125" y="86" width="124" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="b752f2d5-cdc2-4123-a1cd-5f5f6f9ac506"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Ekpreis}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Verkaufspreis" mode="Transparent" x="0" y="101" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="4df23887-c872-4810-a672-840c431750ab"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Verkaufspreisbasis:]]></text>
			</staticText>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="P_WAEHRUNG" mode="Opaque" x="100" y="101" width="23" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="fa037301-d095-44a1-bc96-6a8d2b77699c">
					<printWhenExpression><![CDATA[new Boolean($F{Vkpreis}!=null)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_WAEHRUNG}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00##;-#,##0.00##" isBlankWhenNull="true">
				<reportElement key="Vkpreis" mode="Opaque" x="125" y="101" width="124" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="eb3ebe4b-1408-457d-bd21-b26c1ed0efa2"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Vkpreis}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Verkaufs- EAN" mode="Transparent" x="0" y="113" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="c459d525-e642-470c-b768-3ea5a435c827"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Verkaufs- EAN:]]></text>
			</staticText>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="Eannummer" mode="Opaque" x="100" y="113" width="155" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="45ed3fc5-9766-4dd8-8f8f-4eb9e7d7cdb7"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Eannummer}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Material" mode="Transparent" x="0" y="130" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="ec0e0ad0-99f2-433a-a028-37fb5dab3008"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Material:]]></text>
			</staticText>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="Material" mode="Opaque" x="100" y="130" width="155" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="e3e3193b-4a57-445b-9987-4082ba9a453e"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Material}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Gewicht" mode="Transparent" x="0" y="140" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="683b03b8-c18f-4d4b-9c08-d1238e374424"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Gewicht:]]></text>
			</staticText>
			<textField pattern="#,##0.00" isBlankWhenNull="true">
				<reportElement key="Gewicht" mode="Opaque" x="100" y="140" width="42" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="1062095d-934e-4a47-a9bd-99fbeabffb3a"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Gewicht}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="kg" mode="Transparent" x="144" y="140" width="13" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="298d3420-1858-46ad-86ba-431d0a07b19c">
					<printWhenExpression><![CDATA[new Boolean($F{Gewicht}!=null)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[kg]]></text>
			</staticText>
			<staticText>
				<reportElement key="Warenverkehrsnummer" mode="Transparent" x="0" y="157" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="e45d7642-4cdd-4754-9359-ddb9f4aa67bb"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Warenverkehrsnummer]]></text>
			</staticText>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="Warenverkehrsnummer" mode="Opaque" x="100" y="157" width="155" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="35707879-7f5d-4f11-a881-2fa46cd6845a"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Warenverkehrsnummer}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Verpackungsmenge" mode="Transparent" x="0" y="167" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="3f55251f-f984-4823-bdf3-40162e34bcf2"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Verpackungsmenge:]]></text>
			</staticText>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="Verpackungseinheit" mode="Opaque" x="100" y="167" width="155" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="f34cb032-32bc-4b0e-aa7f-658760ad9ba4"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Verpackungseinheit}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Lagerplatz" mode="Transparent" x="0" y="179" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="99811cff-6f7b-4a07-b55b-620e22bd4a9b"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Lagerplatz:]]></text>
			</staticText>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="Lagerplatz" mode="Opaque" x="100" y="179" width="155" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="9bbeb8c4-7e8b-4cd8-acf6-25bd4d41af4b"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Lagerplatz}]]></textFieldExpression>
			</textField>
			<subreport isUsingCache="true">
				<reportElement key="ww_stammblatt_lagerstaende" positionType="Float" x="0" y="190" width="270" height="5" uuid="9e682fe1-b077-4e09-b9e4-154737cec20d"/>
				<subreportParameter name="P_SQLEXEC">
					<subreportParameterExpression><![CDATA[$P{P_SQLEXEC}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="Bestellmengeneinheit">
					<subreportParameterExpression><![CDATA[$F{Bestellmengeneinheit}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="Umrechnungsfaktor">
					<subreportParameterExpression><![CDATA[$F{Umrechnungsfaktor}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_MANDANT_OBJ">
					<subreportParameterExpression><![CDATA[$P{P_MANDANT_OBJ}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="Einheit">
					<subreportParameterExpression><![CDATA[$F{Einheit}]]></subreportParameterExpression>
				</subreportParameter>
				<dataSourceExpression><![CDATA[$F{DatenSubreport}]]></dataSourceExpression>
				<subreportExpression><![CDATA[$P{REPORT_DIRECTORY} + "ww_stammblatt_lagerstaende.jasper"]]></subreportExpression>
			</subreport>
			<staticText>
				<reportElement key="Kommentar" positionType="Float" mode="Transparent" x="0" y="200" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="e91ed363-f18a-4cce-bfbd-309bea9ad47b"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Kommentar:]]></text>
			</staticText>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="Langtext" positionType="Float" mode="Opaque" x="0" y="210" width="535" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="a526fb4b-d019-49f3-b061-b8d0e3b4863d"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="styled">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Langtext}]]></textFieldExpression>
			</textField>
			<subreport>
				<reportElement key="Subreport_Artikeleigenschaften" positionType="Float" x="0" y="220" width="535" height="10" uuid="1103ed71-cbeb-4f94-ab43-6a569708946b"/>
				<dataSourceExpression><![CDATA[$P{P_SQLEXEC}.subreport("select C_DRUCKNAME, B.C_TYP, X_INHALT "+
"from LP_PANELBESCHREIBUNG B inner join LP_PANELDATEN D on B.I_ID = D.PANELBESCHREIBUNG_I_ID "+
"where C_KEY=CAST((select I_ID from WW_ARTIKEL where C_NR = '"+$F{Artikelnummer}+"' and MANDANT_C_NR = '"+$P{P_MANDANT_OBJ}.getMandantCNr()+"') AS VARCHAR) "+
"and B.PANEL_C_NR='ARTIKELEIGENSCHAFTEN' and C_DRUCKNAME is not null "+
"order by I_GRIDY,I_GRIDX;",
new String[] {"c_druckname",
"c_typ",
"x_inhalt"})]]></dataSourceExpression>
				<subreportExpression><![CDATA[new java.io.File($P{REPORT_DIRECTORY}+"ww_artikel_eigenschaften.jasper").toURL()]]></subreportExpression>
			</subreport>
			<subreport isUsingCache="true">
				<reportElement key="Subreport_artikelkommentar_pdf" positionType="Float" x="0" y="250" width="535" height="5" isRemoveLineWhenBlank="true" uuid="4b7b9a9d-aad6-4f1c-8b25-a1261a5c0dd9"/>
				<dataSourceExpression><![CDATA[com.lp.util.HelperReport.getSubreportPDFAusArtikelkommentar("Zeichnung", $F{Artikelnummer},$P{P_MANDANT_OBJ}.getMandantCNr(),$P{REPORT_LOCALE} , 300)]]></dataSourceExpression>
				<subreportExpression><![CDATA[$P{REPORT_DIRECTORY} + "ww_artikelstammblatt_pdf.jasper"]]></subreportExpression>
			</subreport>
			<textField>
				<reportElement key="Zeichnung" positionType="Float" mode="Transparent" x="0" y="240" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="fea50c70-2312-46d2-8dec-972fba70d177"/>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Zeichnung:"]]></textFieldExpression>
				<hyperlinkTooltipExpression><![CDATA["Es werden nur PDF der Kommentarart Zeichnung angedruckt"]]></hyperlinkTooltipExpression>
			</textField>
			<subreport isUsingCache="true">
				<reportElement key="Subreport_Versionen" positionType="Float" x="260" y="190" width="205" height="5" uuid="0a33c1a9-f265-472a-9115-c64be7ff7f56"/>
				<subreportParameter name="Einheit">
					<subreportParameterExpression><![CDATA[$F{Einheit}]]></subreportParameterExpression>
				</subreportParameter>
				<dataSourceExpression><![CDATA[$P{P_SQLEXEC}.subreport(
"SELECT T_AENDERN, C_VON, C_NACH, C_KEY FROM LP_ENTITYLOG "+
"WHERE C_ENTITY_KEY = 'Artikel' and ENTITY_I_ID=(select I_ID from WW_ARTIKEL where C_NR='"+$F{Artikelnummer}+"') and "+
"(C_KEY='CRevision' or C_KEY='CIndex') order by T_AENDERN;",
new String[] {"t_aendern", "c_von", "c_nach", "c_key"}
)]]></dataSourceExpression>
				<subreportExpression><![CDATA[$P{REPORT_DIRECTORY} + "ww_stammblatt_versionen.jasper"]]></subreportExpression>
			</subreport>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band splitType="Stretch"/>
	</summary>
</jasperReport>
